{% extends 'base.html' %}
{% load static %}
{% block css %}
<link rel="stylesheet" href="{% static 'style.css' %}" />
{% endblock %}
{% block content %}
<h2 id="panit"><b> Kepanitiaan dan Organisasi </b></h2>
<br>
<div class="row dekstop">
  <div class="column">
    <img src="{% static "bkui20.png" %}" class="bkui" alt="BKUI 2020" width="270" height="280">
    <h4 id="medinfo"> Staff of Media Information - </h4>
    <h4 id="medinfo2"> Bedah Kampus dan Jurusan UI </h4>
  </div>
  <div class="column">
    <img src="{% static "bemfasilkom.png" %}" class="bem" alt="Wisuda Genap" width="270" height="280">
    <h4 id="relasi"> Staff of Public Relation - </h4>
    <h4 id="relasi2"> Wisuda Genap Fasilkom UI </h4>
  </div>
  <div class="column">
    <img src="{% static "provokemagazine.png" %}" class="provoke" alt="Provoke! Magazine" width="270" height="280">
    <h4 id="provmagz"> Brand Representative - </h4>
    <h4 id="provmagz2"> Provoke! Magazine </h4>
  </div>
</div>

<div class="mobile" style="text-align: center;">
  <img src="{% static "bkui20.png" %}" class="bkui" alt="BKUI 2020" width="270" height="280">
  <h4 id="medinfo"> Staff of Media Information - </h4>
  <h4 id="medinfo2"> Bedah Kampus dan Jurusan UI </h4>
  
  <img src="{% static "bemfasilkom.png" %}" class="bem" alt="Wisuda Genap" width="270" height="280">
  <h4 id="relasi"> Staff of Public Relation - </h4>
  <h4 id="relasi2"> Wisuda Genap Fasilkom UI </h4>

  <img src="{% static "provokemagazine.png" %}" class="provoke" alt="Provoke! Magazine" width="270" height="280">
  <h4 id="provmagz"> Brand Representative - </h4>
  <h4 id="provmagz2"> Provoke! Magazine </h4>
</div>


<br>



<h2 id="intern"><b> Internship </b></h2>
<br>
<img src="{% static "mahasewa.png" %}" id="mahasewaindo" alt="Mahasewa Indonesia" width="275" height="300">
<h4 id="mhsw"> Sales and Business Development - </h4>
<h4 id="mhsw2"> Mahasewa Indonesia </h4>
<img src="{% static "exiglobalaplikasi.png" %}" id="exi" alt="PT. Exi Global Aplikasi" width="355" height="280">
<h4 id="exig"> Digital Marketing - </h4>
<h4 id="exig2"> PT. Exi Global Aplikasi </h4>
<img src="{% static "parajuara.png" %}" id="parjur" alt="Para Juara" width="320" height="300">
<h4 id="parajuara"> Director of Human Resource - </h4>
<h4 id="parajuara2"> ParaJuara </h4>


<div class="isiform">
  <h4 id="suggest"> Feel free to send some opinions or suggestions </h4>
  <h4 id="suggest"> in order to help me develop my next projects : </h4>
  <br>
  <form action=" index.html" method="get">
    <div>
      <textarea type="text" name="pesan" rows="10" cols="75"
        placeholder="Give me your opinions about my website"></textarea>
    </div><br>
    <div class="sub">
      <input type="submit" value="Send Now">
    </div>
  </form>
</div>

<br>


<div class="jumptoup">
  <h4><b> Tips : Click the icon right here </b></h4>
  <h4><b> to go back to the top of the page </b></h4>
</div>

<a href="/experience">
  <img src="{% static "buttonback.png" %}" id="button" alt="Button Back" width="80" height="100">
</a>
{% endblock %}